Página 1 de 7 12345 ... ÚltimoÚltimo
Resultados 1 al 10 de 61

Tema: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

  1. #1
    Veteran@ en el foro Avatar de Shark6969
    Fecha de ingreso
    16 mar, 09
    Mensajes
    476

    Predeterminado ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    AVISO: Firmware 1.0.05.12140, pubicado para los modelos europeos del PRS-T2 mata la funcionalidad de jailbreak para dispositivos que no tuvieran hecho antes el jailbreak


    Si te es imprescindible instalar ese firmware, al menos debes estar seguro de que antes ya tienes hecho el jailbreak.
    Si por error instalaste esa versión, pero ya antes habías hecho el jailbreak, con este paquete:

    http://ul.to/qtrk2835

    debería recuperarse la funcionalidad de hacer boot desde SD.


    No se recomienda comprar un dispositivo con la versión 1.0.05.12140 instalada.

    El firmware de SONY versión 1.0.05.12140 deshabilita el jailbreak en un aparato nuevo. Si el jailbreak había sido instalado antes, con el paquete del enlace debería recuperarse la funcionalidad de hacer boot desde SD.

    Las unidades con 1.0.05.12140 instalado sobre un aparato que no tenía antes jailbreak o que venga con esa versión preinstalada de fábrica no son rooteables por el momento.



  2. Los Siguientes 5 Usuarios Agradecieron a Shark6969 por Este Mensaje:


  3. #2
    Jovencit@ en el foro Avatar de xenam
    Fecha de ingreso
    16 jul, 12
    Mensajes
    8

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Yo he instalado ese firmware 1.0.5.12140,justo la primera vez que conectaba el e-book al ordenador.Ya que lo estrenaba hoy por primera vez.
    Que puedo hacer para instalar el mejor firmware?Cual me recomiendas?

  4. #3
    Veteran@ en el foro Avatar de Shark6969
    Fecha de ingreso
    16 mar, 09
    Mensajes
    476

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Pues de momento ya no puedes hacer nada... lo siento.

  5. #4
    Jovencit@ en el foro Avatar de xenam
    Fecha de ingreso
    16 jul, 12
    Mensajes
    8

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    O sea que no lo puedo rootear. vaya cagada la mia!!!
    Gracias por la respuesta.Seguire atento el foro por si sale alguna manera de cambiar de firmware.

  6. #5
    Jovencit@ en el foro Avatar de tolocholo
    Fecha de ingreso
    13 ene, 13
    Mensajes
    9

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Cita Iniciado por Shark6969 Ver mensaje
    Pues de momento ya no puedes hacer nada... lo siento.
    Menuda lastima, me regalaron el T2 en reyes y nada mas enchufarlo para cargarlo lo actualicé. A ver si se puede downgradear a otra versión, o descubren algun modo de poder rootearlo con esta version.

    Muchas gracias por vuestro trabajo.

  7. #6
    Veteran@ en el foro Avatar de Shark6969
    Fecha de ingreso
    16 mar, 09
    Mensajes
    476

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    De momento no hay nada que hacer... Lo siento...

  8. #7
    Jovencit@ en el foro Avatar de tolocholo
    Fecha de ingreso
    13 ene, 13
    Mensajes
    9

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    La rabia que me da de no haber encontrado esta pagina una semana antes, madre mia. Sobre todo porque leo en frances y los diccionarios añadidos mediante rooteo me venian de perlas. Ya que este sony solo traduce de frances a ingles.

  9. #8
    Jovencit@ en el foro Avatar de pedro f
    Fecha de ingreso
    18 nov, 12
    Mensajes
    21

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Hola,

    A ver si me podéis ayudar.
    Yo tenia el Jailbreak realizado con la versión 04 (hace unos meses) y todo OK. pero antes de leer este post el lector se actualizo (y le dije que si) y se instalo el firm 05, con lo cual dejo de funcionar como hasta entonces.
    Me he descargado el archivo de restore-jail para el firm 05. Lo he aplicado, se ha reiniciado, y todo bien, pero veo que sigue teniendo el firm 05 (no ha pasado al 04, pero no se si esto ha de ser así)
    He intentado actualizar al 04, pero me dice que ya esta actualizado (lógicamente)
    Si intento instalar el rupor-minimal, me dice que no es compatible con esta versión de firm.

    Que hago ahora? que he hecho mal o que me he saltado?

    Gracias por la ayuda e información y un saludo

  10. #9
    Veteran@ en el foro Avatar de Shark6969
    Fecha de ingreso
    16 mar, 09
    Mensajes
    476

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Cita Iniciado por pedro f Ver mensaje
    Hola,

    A ver si me podéis ayudar.
    Yo tenia el Jailbreak realizado con la versión 04 (hace unos meses) y todo OK. pero antes de leer este post el lector se actualizo (y le dije que si) y se instalo el firm 05, con lo cual dejo de funcionar como hasta entonces.
    Me he descargado el archivo de restore-jail para el firm 05. Lo he aplicado, se ha reiniciado, y todo bien, pero veo que sigue teniendo el firm 05 (no ha pasado al 04, pero no se si esto ha de ser así)
    He intentado actualizar al 04, pero me dice que ya esta actualizado (lógicamente)
    Si intento instalar el rupor-minimal, me dice que no es compatible con esta versión de firm.

    Que hago ahora? que he hecho mal o que me he saltado?

    Gracias por la ayuda e información y un saludo

    No, no... lo tienes bien. Se puede dejar la versión 05 si antes tenías jailbreak.

    Debes dejarlo como lo tienes, es decir, con la 05 rooteada.

    Podrías volver a la 04 si tienes backup.

    El problema sería haber pasado a la 05 sin haber tenido antes jailbreak.

  11. #10
    Jovencit@ en el foro Avatar de pedro f
    Fecha de ingreso
    18 nov, 12
    Mensajes
    21

    Predeterminado Re: ¡¡¡¡No instalar el firmware 1.0.05.12140 en el T2!!!!

    Gracias por la respuesta.

    Claro, entiendo que se ha de quedar asi, pero sigo sin poder instalar ni aplicaciones ni nada.... es como si se hubiese quedado a medias.
    Si intento instalar de nuevo el ultimo paquete ARM, me dice que no es la version de firm....
    Asi que no se que puedo instalar para recuperar las funcionalidades del roteo....

    un saludo

Temas similares

  1. Como instalar el firmware en el PRS-600
    Por Ortzu en el foro Firmwares
    Respuestas: 1
    Último mensaje: 05/06/2012, 10:07
  2. No consigo instalar el firmware PRS+ 1.1.3
    Por lost_tale en el foro PRS-505
    Respuestas: 1
    Último mensaje: 13/02/2011, 19:51
  3. Papyre 6.1 - ¿Qué firmware instalar?
    Por magarto en el foro Papyre
    Respuestas: 13
    Último mensaje: 13/03/2010, 04:59
  4. Respuestas: 9
    Último mensaje: 03/03/2010, 22:24
  5. Respuestas: 34
    Último mensaje: 11/05/2009, 21:36

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •